#!/bin/bash -l
#
#SBATCH -n 1
#SBATCH --mem-per-cpu=3500M
#SBATCH --array=0-550
#SBATCH --time=00:59:00
#SBATCH --job-name=sim_high
#SBATCH --export=NONE
#SBATCH --mail-type=FAIL

unset SLURM_EXPORT_ENV

module load python
source ~/.bashrc
source $WOODYHOME/software/Python/.venv/nu-radio/bin/activate
module load gsl
cd $SLURM_SUBMIT_DIR

python event_sim_RNOG.py ./presim_16-16.7 ./events_16-16.7 ${SLURM_ARRAY_TASK_ID}
